# v1_uncounted_terminated_pods_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**failed** | **list_t \*** | Failed holds UIDs of failed Pods. | [optional] 
**succeeded** | **list_t \*** | Succeeded holds UIDs of succeeded Pods. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


